Ticket #41829

Document paradrop death side effects

Open Date: 2021-03-22 23:17 Last Update: 2021-03-26 17:55

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
3

Details

The paradrop actions can kill the actor unit in certain circumstances. Document it in README.actions

Ticket History (3/7 Histories)

2021-03-22 23:17 Updated by: kvilhaugsvik
  • New Ticket "Document paradrop death side effects" created
2021-03-22 23:23 Updated by: kvilhaugsvik
  • Resolution Update from None to Accepted
2021-03-24 19:39 Updated by: kvilhaugsvik
Comment

3.0 v2: 3.0 regular paradrop can occupy a city in 3.0

Pushed to 3.1 and 3.2.

2021-03-26 17:55 Updated by: kvilhaugsvik
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login